@charset "gb2312";
/*css reset*/
body{margin: 0 auto; font-family: "simsun","宋体",\5fae\8f6f\96c5\9ed1; font-size: 14px;color: #202020;}
ul,li{margin: 0;padding: 0;list-style: none;}
img{border:none;display: inline-block;}
a,a:link,a:visited,a:hover{font-family: "simsun","宋体",\5b8b\4f53; font-size: 12px; color: #333; text-decoration: none; line-height: 20px;}
.fl{float: left;}
.fr{float: right;}

/*end css reset*/

/*my css reset*/
iframe{margin: 0;padding: 0;display: block;}
h1,h2,h3,h4,h5,p,a,span{margin: 0;padding: 0;font-weight: normal;color: #333;font-size: 12px;font-family: "simsun","宋体",\5b8b\4f53;}
.gbp{border:1px solid #ddd;}
.gbp2{border:1px solid #b0cae3;}
.mb{margin-bottom: 5px;}
.mb2{margin-bottom: 10px;}
.mbnx{margin-bottom: 50px;}
.w100b{width: 100%;}
.w992{width: 992px;}
.w1200 {
    width: 1198px;
}
.w418{width: 418px;}
.w804{width: 804px;}
.w380{width: 380px;}
.w177{width: 175px;padding: 1px;}
/*概览的最小高度*/
.minh{min-height: 975px;}
/*细览的最小高度*/
.minxh{min-height: 675px;}
/*表单的最小高度*/
.minbh{min-height: 850px;}
/*end my css reset*/

/*头部*//* css document */

/* 辽宁经信委动态菜单 tengyue添加*/

.nr_weizhi{
    font-family:"宋体";
    font-size:12px;
    color:#000000;
    display: table-cell;
    height: 30px;
    line-height: 30px;
    float: right;
    width: 100%;
}
.nei{display:inline-block;float: right;width: 68px;margin-right: 20px;}

.ul-con{margin-bottom:30px;}
.nr_weizhi a{display:block;width: 100%!important;font-weight:bold;}
.nr_weizhi a:link, .nr_weizhi a:visited{font-family:"宋体";font-size:12px;color:#000000;width: 100%;display: block;}
.nr_weizhi a:hover, .nr_weizhi a:active{ font-family:"宋体"; font-size:12px; color:#cf1007; text-decoration:underline;}

a.lb_left_2:link, a.lb_left_2:visited{ width:172px; height:19px; display:block; font-size:12px; color:#0843b1; text-decoration:none; padding-top:6px; padding-left:32px;}
a.lb_left_2:hover, a.lb_left_2:active{ width:172px; height:19px; display:block; font-size:12px; color:#0843b1; text-decoration:underline; padding-top:6px; padding-left:32px;}

a.lb_left:link, a.lb_left:visited{ width:177px; height:24px;  display:block; font-size:14px; color:#0843b1; text-decoration:none; font-weight:bold; padding-top:10px; padding-left:29px;}
a.lb_left:hover, a.lb_left:active{ width:184px; height:24px; display:block; font-size:14px; color:#ffffff; text-decoration:none; font-weight:bold; padding-top:10px; padding-left:22px;}


a.lb_left_1:hover, a.lb_left_1:active{ width:177px; height:24px;  display:block; font-size:14px; color:#0843b1; text-decoration:none; font-weight:bold; padding-top:10px; padding-left:29px;}
a.lb_left_1:link, a.lb_left_1:visited{ width:184px; height:24px;  display:block; font-size:14px; color:#ffffff; text-decoration:none; font-weight:bold; padding-top:10px; padding-left:22px;}

a.lb_left_x:hover, a.lb_left_x:active{ width:177px; height:24px;  display:block; font-size:14px; color:#0843b1; text-decoration:none; font-weight:bold; padding-top:10px; padding-left:29px;}
a.lb_left_x:link, a.lb_left_x:visited{ width:184px; height:24px;  display:block; font-size:14px; color:#ffffff; text-decoration:none; font-weight:bold; padding-top:10px; padding-left:22px;}


/* 辽宁经信委首页 */
.top{ font-family:"宋体"; font-size:12px; color:#233a8a;}
a.top:link, a.top:visited{ font-family:"宋体"; font-size:12px; color:#202020; text-decoration:none;}
a.top:hover, a.top:active{ font-family:"宋体"; font-size:12px; color:#cf1007; text-decoration:underline;}
.top1{ font-family:"宋体"; font-size:12px; color:#202020;}
.top2{ font-family: tahoma; font-size:11px; color:#642b0d;}

.top_btn_1{ width:50px; height:14px; background:none; border:none; font-family:"宋体"; font-size:12px; color:#e33527; font-weight:bold; padding-top:2px;}
.top_btn_2{ width:30px; height:14px; background:none; border:none; font-family:"宋体"; font-size:12px; color:#202020; font-weight:bold; padding-top:2px;}
.top_input{ width:100px; height:16px;  border:#efefed solid 1px;}

a.shouye:link, a.shouye:visited{ font-family:"宋体"; font-size:12px; color:#ffffde; text-decoration:none; font-weight:bold;}
a.shouye:hover, a.shouye:active{ font-family:"宋体"; font-size:12px; color:#ffffde; text-decoration:underline;}

.menu_title{ font-family:"宋体"; font-size:14px; color:#00118a; font-weight:bold;}
.menu{ font-family:"宋体"; font-size:12px; color:#ebe8d8;}
a.menu:link, a.menu:visited{ font-family:"宋体"; font-size:12px; color:#907130; text-decoration:none;}
a.menu:hover, a.menu:active{ font-family:"宋体"; font-size:12px; color:#907130; text-decoration:underline;}

.xiala_left{ font-family:"宋体"; font-size:12px; color:#1d2b7e; font-weight:bold;}

.left_back{ border:#d6bbbd solid 1px;}
.left_back1{ border-bottom:#d6bbbd solid 1px; border-left:#d6bbbd solid 1px; border-right:#d6bbbd solid 1px;}
.left_title{ font-family:"宋体"; font-size:14px; color:#742e00; font-weight:bold;}

a.left:link, a.left:visited{ font-family:"宋体"; font-size:12px; color:#333333; text-decoration:none; line-height:20px;}
a.left:hover, a.left:active{ font-family:"宋体"; font-size:12px; color:#cf1007; text-decoration:underline; line-height:20px;}

a.left_chushi:link, a.left_chushi:visited{ font-family:"宋体"; font-size:12px; color:#333333; text-decoration:none; line-height:14px; padding-left:9px; padding-top:5px;}
a.left_chushi:hover, a.left_chushi:active{ font-family:"宋体"; font-size:12px; color:#cf1007; text-decoration:underline; line-height:14px; padding-left:9px; padding-top:5px;}

a.left_more:link, a.left_more:visited{ font-family:"宋体"; font-size:12px; color:#e33527; text-decoration:underline; line-height:20px;}
a.left_more:hover, a.left_more:active{ font-family:"宋体"; font-size:12px; color:#e33527; text-decoration:none; line-height:20px;}

.middle_back{ border-bottom:#dddddd solid 1px; border-left:#dddddd solid 1px; border-right:#dddddd solid 1px;}
.middle_border{ border-bottom:#dddddd solid 1px; border-top:#dddddd solid 1px; border-right:#dddddd solid 1px;}
a.middle_news:link, a.middle_news:visited{ font-family:"宋体"; font-size:12px; color:#1d2b7e; text-decoration:none;}
a.middle_news:hover, a.middle_news:active{ font-family:"宋体"; font-size:12px; color:#cf1007; text-decoration:underline;}
.middle_input{ width:176px; height:14px; border:#ffffff solid 1px; color:#838383; padding-top:3px; padding-left:5px; font-family:"宋体"; font-size:12px;}
.middle_btn{ width:58px; height:17px;  border:none;}

.middle_title{ font-family:"宋体"; font-size:14px; color:#ffffff; font-weight:bold;}
.middle_title1{ font-family:"宋体"; font-size:12px; color:#e33527; font-weight:bold;}
a.middle_more:link, a.middle_more:visited{ font-family:"宋体"; font-size:12px; color:#63a9e0; text-decoration:underline;}
a.middle_more:hover, a.middle_more:active{ font-family:"宋体"; font-size:12px; color:#cf1007; text-decoration:underline;}
.middle_back1{ }

a.middle_wsbs:link, a.middle_wsbs:visited{ font-family:"宋体"; font-size:12px; color:#ffffff; text-decoration:none;}
a.middle_wsbs:hover, a.middle_wsbs:active{ font-family:"宋体"; font-size:12px; color:#ffffff; text-decoration:underline;}

.middle_wsbs_back{  border:#bebfe4 solid 1px;}

.right_back{ border-top:#b0cae3 solid 1px; border-left:#b0cae3 solid 1px; background:#f8fafd;}
.right_back1{ border-bottom:#b0cae3 solid 1px;}
.right_title_back{ border-bottom:#c6d5e3 solid 1px; border-top:#c6d5e3 solid 1px; background:#e6eaf3;}
.right_title{ font-family:"宋体"; font-size:14px; color:#163c76; font-weight:bold;}

a.right_1:link, a.right_1:visited{ font-family:"宋体"; font-size:12px; color:#368ddc; text-decoration:none; line-height:18px;}
a.right_1:hover, a.right_1:active{ font-family:"宋体"; font-size:12px; color:#cf1007; text-decoration:underline; line-height:18px;}



a.lxxd:link, a.lxxd:visited{ font-family:"宋体"; font-size:12px; color:#752100; text-decoration:none;}
a.lxxd:hover, a.lxxd:active{ font-family:"宋体"; font-size:12px; color:#cf1007; text-decoration:none;}

.zmhd_laixin{ font-family:"宋体"; font-size:12px; color:#752100; line-height:15px;}
a.zmhd_laixin:link, a.zmhd_laixin:visited{ font-family:"宋体"; font-size:12px; color:#752100; text-decoration:underline; line-height:15px;}
a.zmhd_laixin:hover, a.zmhd_laixin:active{ font-family:"宋体"; font-size:12px; color:#e33527; text-decoration:underline; line-height:15px;}
a.zmhd:link, a.zmhd:visited{ font-family:"宋体"; font-size:12px; color:#368ddc; text-decoration:none; line-height:15px;}
a.zmhd:hover, a.zmhd:active{ font-family:"宋体"; font-size:12px; color:#cf1007; text-decoration:underline; line-height:15px;}

.wsdc{ font-family:"宋体"; font-size:12px; color:#317bc4; line-height:20px;}
.toupiao{ font-family:"宋体"; font-size:12px; color:#333333;}
.toupiao_btn1{ width:48px; height:17px; border:none;}
.toupiao_btn2{ width:48px; height:17px;  border:none;}
.toupiao_btn3{ width:48px; height:17px; border:none;}

/* 标签 */
.ldzc_ld2 span {
    font-family: "宋体";
    font-size: 12px;
    color: #ffffff;
}
.ldzc_ld2 strong {
    color: #fff;
}
.ldzc_ld2 a:link, .ldzc_ld2 a:visited {
    font-family: "宋体";
    font-size: 12px;
    color: #ffffff;
}
.hidden{display:none;}
.bq1{ width:151px; height:17px; font-family:"宋体"; font-size:12px; color:#ffffff; padding-top:12px; float:left; text-align:center; font-weight:bold;}/* 关 */
.bq2{ width:151px; height:17px; font-family:"宋体"; font-size:14px; color:#057259;  padding-top:12px; float:left; text-align:center; font-weight:bold;}/* 开 */
.bq3{ width:217px; height:17px; font-family:"宋体"; font-size:12px; color:#ffffff; padding-top:12px; float:left; text-align:center; font-weight:bold;}/* 关 */
.bq4{ width:217px; height:17px; font-family:"宋体"; font-size:14px; color:#057259;  padding-top:12px; float:left; text-align:center; font-weight:bold;}/* 开 */
.bq_border{ border-bottom:#acd1d0 solid 1px; border-left:#acd1d0 solid 1px; border-right:#acd1d0 solid 1px;}

a.bq:link, a.bq:visited{ font-family:"宋体"; font-size:12px; color:#333333; text-decoration:none; line-height:22px;}
a.bq:hover, a.bq:active{ font-family:"宋体"; font-size:12px; color:#cf1007; text-decoration:underline; line-height:22px;}

.di{ font-family:"宋体"; font-size:12px; color:#2357a8; line-height:25px;}
a.di:link, a.di:visited{ font-family:"宋体"; font-size:12px; color:#2357a8; text-decoration:none; line-height:25px;}
a.di:hover, a.di:active{ font-family:"宋体"; font-size:12px; color:#cf1007; text-decoration:underline; line-height:25px;}


/* 列表、内容页 */
.hu-auto{width:650px;margin:0 auto}
.auto-a{float:left;width:200px;text-align:center;line-height: 45px!important;background:#0843b1;color: #fff!important;font-size: 16px!important;margin: 50px;}


.nr_left_back{ background: #ffffff top no-repeat;}

a.gzdt:link, a.gzdt:visited{ width:177px; height:24px;  display:block; font-size:14px; color:#0843b1; text-decoration:none; font-weight:bold; padding-top:10px; padding-left:29px;}
a.gzdt:hover, a.gzdt:active{ width:184px; height:24px;  display:block; font-size:14px; color:#ffffff; text-decoration:none; font-weight:bold; padding-top:10px; padding-left:22px;}

a.sanji:link, a.sanji:visited{ width:172px; height:19px;  display:block; font-size:12px; color:#0843b1; text-decoration:none; padding-top:6px; padding-left:32px;}
a.sanji:hover, a.sanji:active{ width:172px; height:19px;  display:block; font-size:12px; color:#0843b1; text-decoration:underline; padding-top:6px; padding-left:32px;}

.nr_title{ font-family:"宋体"; font-size:14px; color:#000000; font-weight:bold;}

.nr_weizhi{font-family:"宋体";font-size:12px;color:#000000;border-bottom: 1px solid #0a398b;margin-bottom: 3px;}
a.nr_weizhi:link, a.nr_weizhi:visited{ font-family:"宋体"; font-size:12px; color:#000000; text-decoration:underline;}
a.nr_weizhi:hover, a.nr_weizhi:active{ font-family:"宋体"; font-size:12px; color:#cf1007; text-decoration:underline;}

.nr_bt{ font-family:"宋体"; font-size:22px; color:#000000; font-weight:bold;}
.nr_dy{ font-family:"宋体"; font-size:12px; color:#fc7a32;}
a.nr_dy:link, a.nr_dy:visited{ font-family:"宋体"; font-size:12px; color:#fc7a32; text-decoration:none;}
a.nr_dy:hover, a.nr_dy:active{ font-family:"宋体"; font-size:12px; color:#cf1007; text-decoration:underline;}

.nr{ font-family:"宋体"; font-size:12px; color:#000000; line-height:22px;}
.nr_btn_1{ width:70px; height:24px;  border:none; font-family:"宋体"; font-size:12px; color:#d63231;}
.nr_btn_2{ width:120px; height:24px;  border:none; font-family:"宋体"; font-size:12px; color:#d63231;}

.xgxw_border{ border-bottom:#cccccc solid 1px; font-family:"宋体"; font-size:14px; color:#000000; font-weight:bold;}
a.xgxw:link, a.xgxw:visited{ font-family:"宋体"; font-size:12px; color:#000000; text-decoration:none;}
a.xgxw:hover, a.xgxw:active{ font-family:"宋体"; font-size:12px; color:#012d84; text-decoration:underline;}

a.tplb:link, a.tplb:visited{ font-family:"宋体"; font-size:12px; color:#000000; text-decoration:none; line-height:20px;}
a.tplb:hover, a.tplb:active{ font-family:"宋体"; font-size:12px; color:#cf1007; text-decoration:underline; line-height:20px;}
.point{
    float: left;
    line-height: 30px;
    height: 30px;
    width: 30px;
    text-align: center;
}
.point img{
    line-height: 30px;
    text-align: center;
    margin-top: 10px;
}
.list-title{
    display: inline-block;
    width: fit-content;
    float: left;
    height: 30px;
    line-height: 30px;
}
.list-title a{    line-height: 30px;
}
#menuid{position: relative;
    top: -10px;}
.xuxian{width:100%;border-bottom:1px dashed #8b5334;overflow: hidden;}
.table-content{width:850px;margin:0 auto}
/* 依申请公开页 */
.kuang{ border-bottom:#f0f0f0 solid 1px; border-left:#f0f0f0 solid 1px; border-right:#f0f0f0 solid 1px;}
.kuang1{ border-bottom:#e8e8e8 solid 1px;}
.kuang2{ border:#595656 solid 1px;}

.zc{ font-family:"宋体"; font-size:14px; color:#0843b1; text-decoration:none; font-weight:bold; padding-left:40px;}
a.zc:link{ font-family:"宋体"; font-size:14px; color:#0843b1; text-decoration:none; font-weight:bold; padding-left:40px;}
a.zc:visited{ font-family:"宋体"; font-size:14px; color:#0843b1; text-decoration:none; font-weight:bold; padding-left:40px;}
a.zc:hover{ font-family:"宋体"; font-size:14px; color:#333333; text-decoration:underline; font-weight:bold; padding-left:40px;}

.input{ width:105px; height:14px;  border:solid 0px;}

.tj{ font-family:"宋体"; font-size:14px; color:#7e7e7e; line-height:28px; font-weight:bold;}
.sqr{ font-family:"宋体"; font-size:14px; color:#7e7e7e; line-height:28px;}

.bdx{ font-family:"宋体"; font-size:12px; font-weight:bold; color:#5b5b5b;}

.bt{ font-family:"宋体"; font-size:12px; color:#000000; line-height:38px;}

.input1{font-size:12px;color:#666666;border: 1px solid #cccccc; margin-left:15px;  background-position:top; background-repeat:repeat-x; height:15px; padding-top:3px;}
.bjpp{ background-repeat:repeat-x; background-position:top; font-size:12px;color:#80604e;border: 1px solid #ecca98;margin-left:15px;height:15px; padding-top:3px; }
.bjpp1{ background-repeat:repeat-x; background-position:top; font-size:12px;color:#666666;border: 1px solid #cccccc;margin-left:15px;height:15px; padding-top:3px; }
#hg{ width:330px;}/*表单宽度*/
#hg1{ width:185px;}
.input2{font-size:12px; margin-left:15px; width:185px; height:15px; font-family:"宋体"; color:#5e5e5e;}
.input3{font-size:12px; margin-left:15px; width:480px; height:80px; font-family:"宋体"; color:#5e5e5e;}

.ll{ font-family:"宋体"; font-size:12px; text-decoration:none; color:#d1573a;}
a.ll:link{ font-family:"宋体"; font-size:12px; text-decoration:none; color:#d1573a;}
a.ll:visited{ font-family:"宋体"; font-size:12px; text-decoration:none; color:#d1573a;}
a.ll:hover{ font-family:"宋体"; font-size:12px; text-decoration:none; color:#d1573a;}
.touying{filter: dropshadow(color=#ffffff, offx=1, offy=1, positive=1);}

.ysq_input{ width:160px; height:18px; border:#84a1bd solid 1px;}

/*保存位置按钮变换效果--------*/
a.bc:link{font-family:"宋体";font-size:12px;color: #d1573a;text-decoration: none;display: block; width:67px; height:17px;   padding-top:5px;}
a.bc:visited{font-family:"宋体";font-size:12px;color: #d1573a;text-decoration: none;display: block; width:67px;height:17px;padding-top:5px;}
a.bc:active{font-family:"宋体";font-size:12px;color: #d1573a;text-decoration: none;display: block; width:67px;height:17px;padding-top:5px;}
a.bc:hover{font-family:"宋体";font-size:12px;color: #d1573a;text-decoration: none;display: block; width:67px; height:17px;padding-top:5px;}
/*图片去边框*/
body img{border:none;}
.ban a{float:left;width:49%;display:inline-block;height: 40px;border-bottom: 1px solid #fff;}

.ban{background:;overflow:hidden;width: 226px;background-size: 100% 100%;}
.ban div{width:200px;margin:0 auto}
.ban a.csym_left2{display:none}
.ban a:nth-child(even){border-left: 1px solid #fff;}

.ul-con .ldzc_border2:nth-child(5),.ul-con .ldzc_border2:nth-child(6),.ul-con .ldzc_border2:nth-child(7){
background:#f1f4fc;
}
.ul-con .ldzc_border2:nth-child(1){
  width:100%!important;display: flex;
    justify-content: center;
}
.ul-con .ldzc_border2:nth-child(1) .tu{display:inline-block;float:left;}
.ul-con .ldzc_border2:nth-child(1) .nei{float:left;margin-left:25px;}
.ldzc_border2 {
    background: #eaeffb;
    /* display:flex; */
    overflow:hidden;
    padding: 10px;
    width: 31.1%;
    float: left;
}

td .ldzc_ld1 {

    font-size: 12px;
    font-weight: normal;
}
.tu{float:left;}
.tu img{height:100px;background: #f1f4fc;border: #eeeef0 solid 1px;padding: 7px 20px;}

@media screen and (max-width: 980px){
.left{display:none;}
.w900{width: 97%!important;margin: 0 auto;display: block;}
.w894{width: 97%!important;}
.w468{width:100%!important;}
.table-content {
    width: 97%;
    margin: 0 auto;
    margin-bottom: 30px;
}
.wimg{display:none}
}